Page MenuHomePhabricator

Special:Gather/by should go somewhere
Closed, ResolvedPublic0 Story Points

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Gather.
Jdlrobson moved this task to Needs triage on the Gather board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 11 2015, 12:20 AM
Jdlrobson moved this task from Product triage to Bug backlog on the Gather board.
Jdlrobson set Security to None.
Jdlrobson edited a custom field.
Jdlrobson moved this task from Ready for dev to In development on the Gather Sprint Forward board.

Change 204150 had a related patch set uploaded (by Jdlrobson):
Add route for Special:Gather/by/

https://gerrit.wikimedia.org/r/204150

Change 204150 merged by jenkins-bot:
Add route for Special:Gather/by/

https://gerrit.wikimedia.org/r/204150

Jdlrobson moved this task from Bug backlog to In sprint on the Gather board.Apr 16 2015, 5:36 PM
JKatzWMF closed this task as Resolved.Apr 27 2015, 4:41 AM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Forward board.